paddone:
  hosts: cisti.pad

nuovo_pad:
  hosts: cisti.paddone

gancio:
  hosts: cisti.gancio

cicles:
  hosts: cisti.cicles

mastodon:
  hosts: cisti.mastodon

stereodon:
  hosts: cisti.stereodon

farma:
  hosts: cisti.farma

frontend:
  hosts: cisti.frontend

frontend2:
  hosts: cisti.frontend2

radicale:
  hosts: cisti.cal

fdroid:
  hosts: fdroid.cose.belle

test:
  hosts: cisti.jolly
  vars:
    ansible_user: debian

all:
  vars:
    passwordstore_path: cisti.org/ansible

